@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* contact */
/* ============================================ */
form .box {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-block: 40px 60px;
  padding: 100px;
  background: #f1f2f3;
}
@media all and (max-width: 896px) {
  form .box {
    gap: 24px;
    margin-block: 20px 30px;
    padding: 20px;
  }
}
form .box .form-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
@media all and (max-width: 896px) {
  form .box .form-group {
    gap: 10px;
  }
}
form .box .form-group label {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 2rem;
}
@media all and (max-width: 896px) {
  form .box .form-group label {
    gap: 10px;
    font-size: 1.7rem;
  }
}
form .box .form-group label span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 28px;
  background: #e60012;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
}
@media all and (max-width: 896px) {
  form .box .form-group label span {
    width: 50px;
    height: 24px;
    font-size: 1.2rem;
  }
}
form .box .form-group input:not([type=file]), form .box .form-group textarea, form .box .form-group select {
  padding: 10px 16px;
  border: 1px solid #d9d9d9;
  background: #fff;
  font-size: 1.8rem;
}
@media all and (max-width: 896px) {
  form .box .form-group input:not([type=file]), form .box .form-group textarea, form .box .form-group select {
    font-size: 1.6rem;
  }
}
form .box .form-group .select-wrap {
  position: relative;
  display: inline-block;
}
form .box .form-group .select-wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-right: 2px solid #071c2d;
  border-bottom: 2px solid #071c2d;
  rotate: 45deg;
}
form .box .form-group select {
  appearance: none;
  min-width: 400px;
}
@media all and (max-width: 896px) {
  form .box .form-group select {
    width: 100%;
    min-width: initial;
  }
}
form .box .form-group input:not([type=checkbox]), form .box .form-group textarea {
  width: 100%;
}
form .box .form-group input:not([type=checkbox])::placeholder, form .box .form-group textarea::placeholder {
  color: #999;
  opacity: 1;
}
form .box .form-group input[name=zip] {
  width: 110px;
}
form .box .form-group input[type=file]::-webkit-file-upload-button {
  margin-right: 16px;
  padding: 10px 16px;
  border: 1px solid #d9d9d9;
  background: #fff;
}
@media all and (max-width: 896px) {
  form .box .form-group input[type=file]::-webkit-file-upload-button {
    margin-right: 10px;
    font-size: 1.6rem;
  }
}
form .box .form-group input[type=file]::-moz-file-upload-button {
  margin-right: 16px;
  padding: 10px 16px;
  border: 1px solid #d9d9d9;
  background: #fff;
}
@media all and (max-width: 896px) {
  form .box .form-group input[type=file]::-moz-file-upload-button {
    margin-right: 10px;
    font-size: 1.6rem;
  }
}
form .box .form-group .note {
  color: #4c4c4c;
  font-size: 1.4rem;
}
@media all and (max-width: 896px) {
  form .box .form-group .note {
    font-size: 1.2rem;
  }
}
form .box .form-group .note span {
  display: inline-block;
  width: 7em;
}
form .box .form-group .zip {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 2.4rem;
}
@media all and (max-width: 896px) {
  form .box .form-group .zip {
    font-size: 2rem;
  }
}
form .privacy {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 60px;
}
@media all and (max-width: 896px) {
  form .privacy {
    margin-bottom: 30px;
  }
}
@media all and (max-width: 896px) {
  form .privacy label {
    font-size: 1.6rem;
  }
}
form .privacy label input {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
}
@media all and (max-width: 896px) {
  form .privacy label input {
    width: 20px;
    height: 20px;
    margin: -2px 6px 0 0;
  }
}
form .privacy label a {
  margin-right: 5px;
  color: #0068b7;
  text-decoration: underline;
}
form .privacy label a:hover {
  opacity: 1;
  text-decoration: none;
}
form .set {
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  form .set a, form .set button {
    font-size: 1.4rem;
    padding: 20px 30px 20px 20px;
  }
  form .set a::after, form .set button::after {
    right: 13px;
  }
  form .set a.back, form .set button.back {
    padding: 20px 20px 20px 30px;
  }
  form .set a.back::after, form .set button.back::after {
    left: 13px;
  }
}
form .set .spacer {
  width: 300px;
}
@media all and (max-width: 896px) {
  form .set .spacer {
    display: none;
  }
}

/* 必須項目
-------------------------*/
.notice {
  font-size: 10px;
  font-weight: 700;
  color: #F06;
}

/* エラーメッセージ
-------------------------------------------------*/
.formLayout .errmsg,
.formLayout #errorMessage {
  box-sizing: border-box;
  width: 100%;
  background: #FFF;
  border: 3px solid #f00;
  padding: 10px;
  margin: 0 auto 10px auto;
  color: #F00;
}

.formLayout .errmsg a,
.formLayout #errorMessage a {
  color: #F00;
}